Search documentation of ash

# Ash.Query.Function.Ago (ash v3.4.71)

View Source

Subtracts the given interval from the current time in UTC.

For example: deleted_at > ago(7, :day)

Documentation + available intervals inspired by the corresponding ecto interval implementation

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

# args()

Callback implementation for `Ash.Query.Function.args/0`.